import React from "react";
import Image from "next/image";
function Choose2() {
  return (
    <div className="md:h-[610px] lg:h-[610px] bg-cover w-full md:mt-5 lg:mt-5 mt-10">
      <div className="md:ml-[80px] lg:ml-[80px]  md:mr-[80px]  lg:mr-[80px] ml-5 mr-5">
        <h2 className="text-center font-openSans text-[black] md:text-[35px] lg:text-[35px] text-[25px] font-[800]">
          Choose Tevozo Web Devolopment With New Technologies
        </h2>
        <p className="mt-5 text-center text-[#2F2F2F] md:text-[20px] lg:text-[20px] text-[18px] leading-10 md:ml-[80px]  lg:ml-[80px] md:mr-[90px] lg:mr-[90px] leading-10 pl-5 pr-5">
          Stay ahead with Tevozo Solutions! We craft modern, high-performance
          websites using the latest technologies to ensure speed, security, and
          seamless user experience. Whether you need a business website,
          e-commerce platform, or custom web application, we bring innovation to
          every project.
        </p>
      </div>
      <div className="md:ml-[180px] lg:ml-[180px] md:mr-[180px] lg:mr-[180px] mt-20 pl-5 pr-5">
        <div className="flex flex-col md:flex-row lg:flex-row gap-10 md:gap-0 lg:gap-0">
          <div className="flex-1 flex flex-col justify-center items-center">
            <Image alt="" src="/about/s1.png" height={80} width={80}></Image>
            <p className="font-openSans font-[700] md:text-[20px] lg:text-[20px] text-[18px] mt-5">
              New Technologies
            </p>
          </div>
          <div className="flex-1 flex flex-col justify-center items-center">
            <Image alt="" src="/about/s2.png" height={80} width={80}></Image>
            <p className="font-openSans font-[700] md:text-[20px] lg:text-[20px] text-[18px] mt-5">
              Responsive Websites
            </p>
          </div>
          <div className="flex-1 flex flex-col justify-center items-center">
            <Image alt="" src="/about/s3.png" height={80} width={80}></Image>
            <p className="font-openSans font-[700] md:text-[20px] lg:text-[20px] text-[18px] mt-5">
              DevOps & Cloud
            </p>
          </div>
        </div>
        <div className="flex flex-col md:flex-row lg:flex-row gap-10 md:gap-0 lg:gap-0 mt-10">
          <div className="flex-1 flex flex-col justify-center items-center">
            <Image alt="" src="/about/s4.png" height={80} width={80}></Image>
            <p className="font-openSans font-[700] md:text-[20px] lg:text-[20px] text-[18px] mt-5">
              Custom Dashboard
            </p>
          </div>
          <div className="flex-1 flex flex-col justify-center items-center">
            <div className="h-[80px]">
              <Image alt="" src="/about/s5.png" height={80} width={80}></Image>
            </div>
            <p className="font-openSans font-[700] md:text-[20px] lg:text-[20px] text-[18px] mt-5">
              Design
            </p>
          </div>
          <div className="flex-1 flex flex-col justify-center items-center">
            <div className="h-[80px]">
              <Image alt="" src="/about/s6.png" height={80} width={80}></Image>
            </div>

            <p className="font-openSans font-[700] md:text-[20px] lg:text-[20px] text-[18px] mt-5">
              Friendly Approach
            </p>
          </div>
        </div>
      </div>
    </div>
  );
}

export default Choose2;
